base_id: TFFM0781
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_detailed_trained.hits.svg
  log_p: 412.502
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_detailed_trained.xml
experiment_name: REMAP_2022_Hsapiens
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_first_order_trained.hits.svg
  log_p: 807.166
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0781.1/TFFM_first_order_trained.xml
matrix_base_id: MA0754
matrix_id: MA0754.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0754.2/
matrix_version: 2
tffm_id: TFFM0781.1
version: 1
